﻿#s4-workspace {
	-webkit-overflow-scrolling: touch;
}

#sideNavBox {
	display: none;
}

#contentBox {
	margin-left: 0 !important;
	overflow-x: hidden;
	margin-bottom: 40px;
}

.customWidth {
	display: block;
	margin: auto;
	background-color: #ffffff;
}

#s4-bodyContainer {
	padding-bottom: 0px !important;
}

.ms-dlgContent {
	height: 700px !important;
	top: 50px !important;
}

.ms-dlgFrame {
	height: 600px !important;
}

/*
ul.ms-core-suiteLinkList, div.ms-core-brandingText, div.ms-cui-topBar2 {
	display: none;
}
*/

.ms-core-brandingText, #fullscreenmodebox, .ms-core-menu-list li[text='About Me'], .ms-core-menu-list li[text='My Settings'], .ms-core-menu-list li[text='Personalize this Page'], #suiteLinksBox {
	display: none;
}

.ms-promotedActionButton {
	display: none !important;
}

#pageTitle {
	margin-left: 0px;
	padding-left: 10px;
	margin-top: -15px;
}

#contentBox {
	min-width: 0px !important;
	padding-left: 10px;
	padding-right: 10px;
}

#DeltaPlaceHolderPageTitleInTitleArea {
	font-family: Arial, sans-serif !important;
	font-weight: bold;
	color: #666666;
}

#ms-pageDescriptionDiv {
	display: none;
}

h2, h3, .ms-h2, .ms-h3, .ms-headerFont {
	font-family: Arial, sans-serif !important;
	font-weight: normal;
}

body, .ms-core-defaultFont, #pageStatusBar, .ms-status-msg, .js-callout-body {
	font-family: Arial, sans-serif !important;
	font-size: 14px;
	color: #444444;
}

.ms-rtestate-field h1, h1.ms-rteElement-H1, .ms-rtestate-field h2, h2.ms-rteElement-H2 {
	color: #620000;
}

.ms-vb a:visited, .ms-vb2 a:visited, .ms-vb-user a:visited {
	color: #663399;
}

a {
	color: #1e75bc;
}

/***************************************************************************************/
/**********************     styling the header and navigation     **********************/
/***************************************************************************************/

.audienceNavContainer {
	display: block;
	position: absolute;
	right: 0;
	top: 12px;
	width: 150px;
}

.audienceNavLink {
	background-color: #444444;
	color: #ffffff !important;
	text-decoration: none !important;
	border: solid 1px #cccccc;
	padding: 10px;
	font-size: 1em;
	text-align: left;
	display: block;
}

.audienceNavContainerMobile {
	display: none;
}

.audienceNavLinkMobile {
	background-color: #444444;
	color: #ffffff !important;
	text-decoration: none !important;
	border: solid 1px #cccccc;
	padding: 15px;
	font-size: 1em;
	text-align: center;
	display: block;
}


#header {
	display: block;
	background-color: #75263b;
}

#crest, #crest:hover {
	padding-top: 20px;
	padding-bottom: 20px;
	width: 100%;
	max-width: 675px;
	margin: 0 auto;
	text-decoration: none;
	display: block;
}

#crest h1, #crest h2 {
	font-family: Arial, sans-serif !important;
	color: #ffffff;
	text-decoration: none;
}

#crest h1 {
	font-size: 2.7em;
	padding-top: 15px;
}

#crest h2 {
	font-size: 2em;
}

#crest img {
	position: relative;
	display: block;
	float: left;
	padding-right: 10px;
	border: none;
}

.teacherMenu {
	cursor: pointer;
}

.teacherMenuContainer {
	display: none;
	position: absolute;
	top: 85px;
	right: 10px;
	padding: 30px;
	background-color: #125151;
	z-index: 100;
}

.teacherMenuTitle {
	font-size: 1.2em;
	font-weight: bold;
	color: #ffffff;
	line-height: 2em;
}

.teacherMenuContainer a, .teacherMenuContainer a:hover, .teacherMenuContainer a:active, .teacherMenuContainer a:visited {
	color: #ffffff;
	line-height: 2em;
	text-decoration: none;
}

.teacherCloseMenu, .teacherCloseMenu:hover, .teacherCloseMenu:active, .teacherCloseMenu:visited {
	position: absolute;
	top: -3px;
	right: 4px;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
	color: #ffffff;
	font-size: 1.2em;
}

.ms-core-menu-list li[text='About Me'], .ms-core-menu-list li[text='My Settings'], .ms-core-menu-list li[text='Personalize this Page'] {
	display: none;
}

.ms-core-navigation {
	font-family: Arial, sans-serif !important;
}

#topNavContainer {
	border-top: solid 1px #333333;
	background-color: #666666;
}

#navMenuButtonContainer {
	display: none;
}

#topNav {
	display: table;
	max-width: 1100px;
	margin: 0 auto;
	text-align: center;
}

.ms-core-listMenu-item, .ms-core-listMenu-item:link, .ms-core-listMenu-item:visited, .ms-tv-item:link, .ms-tv-item:visited, .ms-tv-header:link, .ms-tv-header:visited {
	color: #ffffff;
}

/***** TOP LEVEL OF NAVIGATION *****/
#topNav ul.ms-core-listMenu-root {
	padding-left: 0;
}
#topNav ul.ms-core-listMenu-root li span.menu-item-text {
	display: table-cell;
	padding: 15px 25px 15px 25px;
	cursor: default;
	text-transform: uppercase;
}

#topNav span.menu-item-text:hover {
	background-color: #ffffff;
	text-decoration: underline;
}

#topNav ul.ms-core-listMenu-root li span.menu-item-text:hover {
	color: #75263b;
	text-decoration: none;
}

#topNav li.selected {
	background-color: #ffffff;
	color: #75263b;
}

#topNav span.ms-navedit-flyoutArrow {
	background-image: none;
	padding-right: 0px;
}

#topNav ul.ms-core-listMenu-root li > ul.dynamic {
	width: auto !important;
}

.keepSelected {}
/***********************************/

#topNav ul.dynamic {
	/*width: 100% !important;*/
	display: block !important;
	box-shadow: none !important;
	/*
	padding-left: 100%;
	padding-right: 100%;
	*/
	text-align: left;
	margin-top: -6px;
	border-right: solid 1px #666666 !important;
	border-bottom: solid 1px #666666 !important;
	border-left: solid 1px #666666 !important;
	border-top: none;
}

#topNav ul.dynamic li.dynamic {
	display: block;
}

#topNav li.selected span.menu-item-text {
	color: #75263b;
}

#topNav li.dynamic a {
	color: #75263b;
}

.ms-core-listMenu-verticalBox, .ms-core-listMenu-horizontalBox {
	font-size: 1.1em !important;
}

.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item {
	margin-right: 0px;
	border: none;
}

/* Styling Headings in nav submenus */
#topNav ul.dynamic li span[tabIndex="0"] > span > span {
	font-weight: bold;
	padding-bottom: 0 !important;
	margin-top: 0px;
	padding-left: 0px;
	font-size: 1.2em;
	color: #666666 !important;
	text-decoration: none !important;
	cursor: default !important;
}

#topNav ul.dynamic li span[tabIndex="0"] > span > span.menu-item-text:hover {
	color: #666666 !important;
	cursor: default !important;
}

.newNavColumn {
	list-style-type: none;
	/*width: 100%;*/
	display: table-cell !important;
	/*float: left;*/
	position: relative;
	vertical-align: top;
	/*padding: 20px 30px 20px 30px;*/
	padding: 10px 20px 10px 20px;
	margin: 0px;
	text-align: left;
	/*
	margin-top: -20px !important;
	margin-left: -30px !important;
	*/
}

.newNavColumn li {
	width: 200px;
	cursor: pointer !important;
}

.newNavColumn li span {
	display: block !important;
	padding: 2px 0px 2px 0px !important;
	margin: 0px !important;
	cursor: pointer !important;
	text-transform: capitalize !important;
}

#SearchBox {
	position: relative;
	display: block;
	font-family: Arial, sans-serif !important;
	font-size: 1em;
}

#SearchBox div {
	background-color: #ffffff;
}

/* fixes issue of search result title being hidden (and therefore not clickable) in all browsers except IE */
h3.ms-srch-ellipsis {
	white-space: normal !important;
	overflow: visible !important;
}

#socialIcons {
	position: relative;
	display: block;
}

#socialIcons img {
	margin-left: 10px;
	margin-right: 10px;
}

.DonateNowButton {
	display: inline-block;
	background-color: #7b404f;
	border: solid 3px #ffffff;
	border-radius: 10px;
	color: #ffffff !important;
	cursor: pointer;
	text-decoration: none !important;
	padding: 10px;
	font-size: 1.1em;
	font-weight: bold;
	margin: 15px 0px 0px 155px;
}

/* removes Skype icon from phone numbers */
#webPartZones img[title*="Call:"] {
display: none !important;
}

/***************************************************************************************/
/******************************     styling the footer     *****************************/
/***************************************************************************************/

div.footerBG {
	display: block;
	background-color: #666666;
	color: #dddddd;
	text-align: center;
}

#footer {
	display: block;
	max-width: 1000px;
	margin: 0 auto;
	padding: 20px 20px 150px 20px
}

#footer a, #footer div {
	display: inline-block;
	padding: 20px;
	vertical-align: top;
	line-height: 1.6em;
}

#footer a, #footer a:visited, #footer a:hover {
	color: #dddddd;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

/***************************************************************************************/
/*********************************     media queries     *******************************/
/***************************************************************************************/

/*@media screen and (max-width: 969px) {*/
@media screen and (max-width: 1139px) {
	.audienceNavLink {
		padding: 8px;
	}

	#topNav ul.ms-core-listMenu-root li span.menu-item-text {
		padding: 15px 15px 15px 15px;
	}
	
	#SearchBox {
		position: relative;
		display: block;
		margin: 0 auto;
	}
	
	#searchContainer {
		text-align: center;
		margin-top: -10px;
		clear: both;
	}
	
	#socialIcons {
		position: relative;
		display: block;
		text-align: center;
		margin-top: 7px;
	}
	
	#socialIcons img {
		float: none;
		margin-left: 0;
		padding: 0px 10px 0px 10px;
	}
	
	.teacherMenuContainer {
		top: auto;
		right: auto;
		margin: 0 auto;
		text-align: center;
		position: relative;
		margin-top: 10px;
	}
	
	.newNavColumn li {
		width: 170px;
	}
	
	.ms-core-listMenu-verticalBox, .ms-core-listMenu-horizontalBox {
		font-size: 1em !important;
	}
	
	/****************** CREST REDUCES IN SIZE *****************/
	#crest h1 {
		font-size: 2.2em;
		margin-top: 0px;
	}
	
	#crest h2 {
		font-size: 1.7em;
	}
	
	#crest img {
		width: 140px;
	}
	
	#crest, #crest:hover {
		max-width: 550px;
	}
	
	.DonateNowButton {
		margin: 10px 0px 0px 0px;
	}
}

@media screen and (max-width: 905px) {
	.audienceNavContainerMobile {
		display: inline;
	}
	.audienceNavContainer {
		display: none;
	}

	/********** NAVIGATION SWITCHES TO VERTICAL MENU **********/
	#navMenuButtonContainer {
		display: block;
		background-color: #666666;
		padding: 10px 10px 7px 10px;
		text-align: center;
		cursor: pointer;
	}
	
	#navMenuButtonContainer span {
		font-family: Arial, sans-serif !important;
		font-size: 1em;
		line-height: 1.9em;
		color: #ffffff;
		padding-left: 7px;
		vertical-align: top;
	}

	#topNavContainer {
		display: block;
		position: relative;
		width: 100%;
		height: 100%;
		text-align: left;
		-webkit-overflow-scrolling: touch;
		margin: 0;
		padding: 0;
		background-color: #888888;
	}
	
	#topNav {
		display: none;
		border-bottom: solid 10px #666666;
	}
	
	#topNav ul.ms-core-listMenu-root li span.menu-item-text {
		padding: 15px 50px 15px 50px;
	}
	
	#topNav ul.dynamic li span[tabIndex="0"] > span > span {
		font-size: 1.1em;
		padding: 0 !important;
	}
	
	#topNav ul.dynamic li span[tabIndex="0"] > span {
		background-color: #cccccc;
	}
	
	.newNavColumn li {
		width: auto;
	}
	
	.newNavColumn li span {
		padding: 10px !important;
	}
	
	#topNav ul.ms-core-listMenu-root {
		display: block;
	}
	
	#topNav ul.ms-core-listMenu-root li {
		display: block;
		border-bottom: solid 1px #cccccc;
	}
	
	div.ms-core-listMenu-horizontalBox {
		width: 100%;
	}
	
	#topNav span.menu-item-text:hover {
		background-color: transparent;
		text-decoration: none;
	}
	
	#topNav ul.ms-core-listMenu-root li span.menu-item-text:hover {
		color: #ffffff;
		text-decoration: none;
	}
	
	#topNav li.selected {
		background-color: transparent;
		color: #ffffff;
	}
	
	#topNav li.selected span.menu-item-text {
		color: #ffffff;
	}
	
	#topNav ul.newNavColumn span.menu-item-text, #topNav ul.newNavColumn span.menu-item-text:hover {
		color: #75263b !important;
	}
	
	/********************* SECOND LEVEL NAV *******************/
	#topNav ul.dynamic {
		position: relative;
		display: none !important;
		box-shadow: none !important;
		left: 0px !important;
		top: 0px !important;
		border-right: none !important;
		border-left: none !important;
		border-bottom: solid 0px #222222 !important;
		border-top: solid 0px #222222 !important;
		list-style-type: none;
		white-space: nowrap;
		text-align: center;
		background-color: #dddddd;	
		line-height: 0.8em;
		padding: 0 !important;
		margin-top: 1px;
	}
	
	#topNav ul.hideSubnavMenu {
		display: none !important;
	}
	
	#topNav ul.showSubnavMenu {
		display: block !important;
		/*left: -15px !important;*/
		/*top: 30px !important;*/
	}
	
	#topNav li.static > ul.dynamic > li.dynamic:nth-child(odd) {
	    clear: left !important;
	}
	
	.newNavColumn {
		list-style-type: none;
		width: auto;
		display: block !important;
		position: relative;
		vertical-align: top;
		text-align: center;
		padding: 0px;
	}

	/****************** CREST REDUCES IN SIZE *****************/
	#crest h1 {
		font-size: 1.8em;
		margin-top: -10px;
	}
	
	#crest h2 {
		font-size: 1.3em;
	}
	
	#crest img {
		width: 100px;
	}
	
	#crest, #crest:hover {
		max-width: 440px;
	}
}

@media screen and (max-width: 479px) {
	/****************** CREST REDUCES IN SIZE *****************/
	#crest h1 {
		font-size: 1.2em;
		font-weight: bold;
		margin-top: -25px;
	}
	
	#crest h2 {
		font-size: 1em;
		font-weight: bold;
	}
	
	#crest img {
		width: 50px;
	}
	
	#crest, #crest:hover {
		max-width: 290px;
	}
}